Subject: [IGSMAIL-1446] Site Information Form Update LHASA / TIBET / CHINA
From: Rudi Stoeger
Date: Mon, 30 Sep 1996 3:08:01 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep 30  3:08:01 PDT 1996      Message Number 1446
******************************************************************************

Author: Rudi Stoeger
Subject: Site Information Form Update LHASA / TIBET / CHINA

*****************************************************************

Site Code : LHAS
Location  : LHASA TIBET CHINA

**********************************
     SITE INFORMATION FORM
**********************************

0. Form

	Prepared by (full name): Klaus Roettcher and Rudolf Stoeger
	Date                   : 30.09.1996
	Report type            : UPDATE
	  (NEW or UPDATE)
 
1. Site Identification of the GPS monument

	Site Name              : Permanent GPS Tracking Station Lhasa
	4 char ID              : LHAS
	Monument Inscription   : LS 12
	IERS DOMES Number      : 21613M001
	CDP Number             : -
	Date                   : 02-May-1995
	Additional information : A new TurboRogue SNR-8000 operates
				 since 02-May-1995 at Lhasa. Data-tranfer
				 by HSD - connection via Inmarsat

2. Site Location

	City                   : LHASA
	Country                : China - Tibet
	Tectonic Plate         : Asian Plate
	Additional information : The system is installed in the office
                                 of the TBSM in Lhasa. If power is available,
                                 the system works automaticly. The antenna
                                 is fixed at the roof of the building.
                                 
3. GPS Receiver

	Type                   : ROGUE SNR-8000
	Serial Number          : T310
	Firmware Version       : 3.2 
	Date                   : (from 02-MAY-1995 till 22-SEP-1996: 
                                  Version 3.0
                                  after 22-SEP-1996: Version 3.2) 

   (use type names from attached list)
 
4. GPS Antenna

	Type                   : DORNE MARGOLIN T 
	Serial Number          : 401
	Date                   : 02-May-1995

   (use type names from attached list)

	Vertical Antenna Height: 0.058 m
                                 (ARP above metal bolt at pillar # LS 12)
	Antenna Reference Point: ARP
	Date                   : 02-May-1995

5. Local Site Ties
	
Monument           CDP     DOMES             Components      Accuracy  Date
Name               Number  Number       dX       dY      dZ     mm yy-mm-dd

6. Frequency standard

	H-maser /   /   Cesium /   /    Quartz /   /     Internal / X /
	Other (specify)        : -
	Date                   : 02-MAY-1995

	(Mark with 'X')

7. Collocation

	SLR    /   /    VLBI  /   /     DORIS  /   /     PRARE    /   /

	Other GEOPHYSICAL Instrumentation (specify) :

	Other (specify)        :
	(Mark with 'P' for permanent, 'M' for mobile collocation)

	Additional information :

8. On-site, Point of Contact Agency Information 
		
        Agency                 : TBSM (Tibet Autonomous Regional Buerau
                                 of Surveying and Mapping)
        Contact                : Mr. Ci Ren Tu Deng  or  Mr. Wang
        Address                : Tibet Autonomous Regional Buerau of
                                 Surveying and Mapping
                                 No. 179 Beijing Zhong Road
                                 Lhasa, Tibet 850001
                                 China
       Telephone               : 0086-891-6323732
       Fax                     : 0086-891-6339393

9. Responsible Operations Agency 

	Agency                 : Institut fuer Angewandte Geodaesie
				 Fundamentalstation Wettzell
	Contact                : Dr. Wolfgang Schlueter or Klaus Roettcher
	Address                : Institut fuer Angewandte Geodaesie
				 Fundamentalstation Wettzell
				 D-93444 Koetzting
				 Germany
	Shipping               : same address
	Telephone              : Germany-9941-6030
				 (Wolfgang Schlueter: Germany-9941-603107
				 Klaus Roettcher:     Germany-9941-603115)
	E-mail                 : [email-masked]
				 [email-masked]
	Fax                    : Germany-9941-603222

10. Please insert here the character graphics corresponding to the 
antenna type. Check, complete or change if necessary the antenna 
dimensions.

11. Hard copy information

    The next items should be compiled and sent to the Central Bureau 
(see original IGS Station Information Report, or contact the CB for 
forms).

    Please mark 'X' if on file or date expected to be available.

	Site Map               : -.
	Site Diagram           :  |
	Horizon Mask           :  |No obstacles above 10 
	Monument description   :  |
	Site pictures          :X-'

	     TurboRogue: DORNE MARGOLIN T

			 -----  
		     /     +     \                        <--  0.128  L2 
		    |      +      |                       <--  0.110  L1 
  +--------------------------------------------------+    <--  0.102  TCR
  |                                                  |
  |                                                  |
  |                                                  |
  |                                                  |
+-+--------------------------------------------------+-+  <--   0.038
+-------------------+-------------+--------------------+  <--   0.035 BCR
		    |             |                           
		    |             |  
		    +--+---x---+--+                       <--  0.000  ARP  
		       I       I
		       I  +x+  I                          <--  -0.058 Top
		       +--+x+--+                                  of bolt
			  I I
			  +x+

<--                      0.381                       -->

   ARP: Antenna Reference Point
   L1 : L1 Phase Center                   L2 : L2 Phase Center
   TCR: Top of Chokering                  BCR: Bottom of Chokering

[Mailed From: [email-masked]]